Subject: Re: [GSoC] Git Final Blog

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Aug 2021 10:56:13 -0700

Christian Couder <[email-masked]> writes:

> On Thu, Aug 19, 2021 at 7:39 AM ZheNing Hu <[email-masked]> wrote:
>>
>> My final week blog finished:
>> The web version is here:
>> https://adlternative.github.io/GSOC-Git-Final-Blog/
>
> Great, thanks!
>
>> ## Git Final Blog
>
> [...]
>
>> ### Concluding remarks
>>
>> This summer vacation, I have gained a lot, also made a lot of friends.
>>
>> Thanks to Google and Git.
>>
>> Thanks to those people who have helped me!
>>
>> Thanks to my two mentors Christian and Hariom.
>
> Thanks for all the work you did, and for your enthusiasm, dedication
> and involvement with the mailing list!
>
>> Three months ago, at the beginning of GSoC, I cited the example
>> of Junio's interview:
>> [[GSoC] Hello Git](https://lore.kernel.org/git/CAOLTT8SHE-ok3D+oLNSWFi7KPU==[email-masked]/).
>> As an echo, I will maintain a passion for open source and technology,
>> and continue to participate in the development and maintenance of the
>> Git community.
>
> Great! We are looking forward to continuing to work with you!

Surely.  

We hope each participant had developed useful skills, found that
contributing to an open source project is fun, and most importantly,
had a great fun.

I hate to see the "Final" label on these messages.  Even thoguh this
round of GSoC may be coming to an end, don't become a stranger ;-)

Thanks.